<!--
$verzeichnis = realpath($_SERVER['DOCUMENT_ROOT'] . "/bild_framework/");
echo "<ol>";

if ( is_dir ($verzeichnis ))
{
if ( $handle = opendir ($verzeichnis))
	{ while (($file = readdir($handle)) !== false)
    {
    echo "<li>Dateiname:";
    echo $file;
    
    echo "<ul><li>Dateityp: ";
    echo filetype ( $file );
    echo "</li></ul>\n";
    }
    closedor($handle);
    }
    }
    echo "</ol>";
    -->